<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>14-2</title>
</head>
<body>
    <form action="14-2.php" method="get">
        <input type="text" name="text" id="text">
        <button type="submit">Submit</button>
    </form>
</body>
</html>